<!DOCTYPE HTML>
<html>
<head>
    <meta charset="UTF-8" />
    <title>{{#add}}Create new User{{/add}}{{^add}}Edit User{{/add}}</title>
</head>
<body>
<h1>{{#add}}Create new User:{{/add}}{{^add}}Edit User:{{/add}}</h1>
<a href="/users">Back to User List</a>
<br/><br/>
{{#user}}
    <form action="{{#add}}/users/add{{/add}}{{^add}}/users/{{id}}/edit{{/add}}" id="user" method="POST">
        <table border="0">
            {{#id}}
                <tr>
                    <td>ID</td>
                    <td>:</td>
                    <td>{{id}}</td>
                </tr>
            {{/id}}
            <tr>
                <td>Name</td>
                <td>:</td>
                <td><input type="text" name="name" value="{{#name}}{{name}}{{/name}}" /></td>
            </tr>
            <tr>
                <td>Email</td>
                <td>:</td>
                <td><input type="text" name="email" value="{{#email}}{{email}}{{/email}}" /></td>
            </tr>
            <tr>
                <td>Phone</td>
                <td>:</td>
                <td><input type="text" name="phone" value="{{#phone}}{{phone}}{{/phone}}" /></td>
            </tr>
            <tr>
                <td>Address</td>
                <td>:</td>
                <td><input type="text" name="address" value="{{#address}}{{address}}{{/address}}" /></td>
            </tr>
        </table>
        <input type="submit" value="{{#add}}Create{{/add}}{{^add}}Update{{/add}}" />
    </form>
{{/user}}
<br/>
<!-- Check if errorMessage is not null and not empty -->
<div class="error">{{#errorMessage}}{{errorMessage}}{{/errorMessage}}</div>
{{>footer}}
</body>
</html>